@charset "utf-8";
/* CSS Document */
@charset "utf-8";
body,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td { margin:0; padding:0;}
body,button,input,select,textarea { font:12px/1.5 "宋体";}
body{ background-color:#f2f2f2;}
ul,ol,li,dl,dd{list-style:none;}
input,select { vertical-align:middle;}
em { font-style:normal;}
img{border:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:100%;}
h6 { font-weight:normal;}
.clearfix:after{content:".";height:0;display:block;visibility:hidden;clear:both}
.clearfix{zoom:1;}
table{border-collapse:collapse; border-spacing:0;}
a { color:#6b6b6b; text-decoration:none;}
a:hover {color:#b15b16;text-decoration:none;}
.fl { float:left;}.fr { float:right;}

.top{ background: url(../images/index_top_02.jpg) repeat-x; height:91px;}
.top_cont{ width:1003px; margin:0 auto;}
.banner{ width:1407px; margin: 0 auto; height:462px;}
.nav{ width:1003px; margin:0 auto; height:48px; border-radius: 4px; background: #de000f; }
.nav_center{ width:981px; float:left; background: #de000f; height:48px;border-radius: 4px; margin-top: 3px;}
.nav_center ul li{ width:108px; float:left; text-align:center;line-height:18px; font-family:"微软雅黑"; font-size:14px; padding-top:8px;}
.nav_center ul li a{ width:108px; float:left; color:#FFF;}
.nav_center ul li a:hover{ color:#ffe02d;}
.nav_center ul li span{ color:#FFF; font-size:11px;}
.nav_center ul li.bj{ background:none;}
.nav .fl{display: none;}
.nav .fr{display: none;}
.main{ background-color:#FFF; width:1003px; margin:6px auto 0; padding-bottom:20px;}
.main_top{ padding-top:3px; width:997px; margin:0 auto;}
.main_top_center{ float:left; background:url(../images/index_img_05.jpg) repeat-x; height:65px; width:978px;}
.main_top_center img{ padding-top:15px; padding-right:29px;}
.main_bomtom{ width:985px; margin:0 auto; padding-top:15px;}
.main_bomtom_top1{}
.main_bomtom_top1_lef{ float:left; width:713px; border:1px solid #e3e3e3;}
.main_bomtom_top1_lef_tit{ background:url(../images/index_img_35.jpg) repeat-x; height:35px;}
.main_bomtom_top1_lef_titlf{ float:left; background:#de000f; width:103px; height:35px; line-height:35px;text-align:center; color:#FFF;}
.main_bomtom_top1_lef_titrg{ float:right; width:45px; line-height:35px;}
.main_bomtom_top1_lef_titrg a{ color:#a2a2a2;}
.main_bomtom_top1_lefcon{ padding:15px;}
.main_bomtom_top1_lefconfl{ float:left; width:366px;}
.main_bomtom_top1_lefconrig{ float:right; width:300px;}
.main_bomtom_top1_lefconrig ul li{ background:url(../images/index_top_53.jpg) no-repeat left center; height:25px; line-height:25px; padding-left:15px;}
.main_bomtom_top1_lefconrig ul li a{ color:#646464;}

.main_bomtom_top1_rig{ float:right; width:251px; border:1px solid #e3e3e3;}
.main_bomtom_top1_rig_tit{ background:url(../images/index_img_35.jpg) repeat-x; height:35px;}
.main_bomtom_top1_rig_titcon{ background:##de000f; width:113px; height:35px; text-align:center; line-height:35px; color:#FFF;}
.main_bomtom_top1_rig_list{ padding:15px;}
.main_bomtom_top1_rig_list ul li{ background: url(../images/index_ntbiao_03.jpg) no-repeat left center; padding-left:10px; height:28px; line-height:28px;}
.main_bomtom_top1_rig_list ul li a{ color:#646464;}
.main_ggaotu{ padding-top:13px;}
.main_jieshao{ padding-top:16px;}
.main_jieshao_left{ width:342px; float:left; border:1px solid #e3e3e3; margin-right:7px;}
.main_jieshao_left_tit{ border-bottom: 2px solid #de000f; height:31px;}
.main_jieshao_left_tit_left{ background: #de000f; width:87px; height:31px; line-height:31px; text-align:center; margin-left:8px; float:left; font-size:14px; color:#FFF;}
.main_jieshao_left_list{ padding:15px; line-height:27px; text-indent:2em; color:#575757; height:230px;}
.main_keshi_jieshao{ padding:15px; line-height:24px; color:#565656; height:230px;}
.main_keshi_jieshao a{ color:#565656; padding-left:3px; padding-right:3px;}
.main_keshi_jieshao span{ font-weight:bold;}
.main_keshi_jieshao span a{ font-weight:bold; color:#565656;}
.main_jieshao_center{ width:342px; float:left; border:1px solid #e3e3e3;}
.main_jieshao_right{ float:right; width:276px; border:1px solid #e3e3e3;}
.main_xjdevice_left{ font-size:14px; font-weight:bold; color:#de000f; padding-left:18px; line-height:33px; width:150px; float:left;}




.main_xjdevice_img{ background-color:#edf4ed; border:1px solid #dedede; height:226px; padding:17px 0 17px 27px; width:246px;}
.main_zjia{ margin-top:20px; background-color:#f6fbff; border:1px solid #dddddd; padding-top:6px;}
.main_zjia_tit{}
.main_zjia_tit_left{ float:left; background:#de000f; font-family:"微软雅黑"; font-size:16px; padding-left:17px; width:269px; color:#FFF; height:35px; line-height:35px; font-weight:bold;}
.main_zjia_tit_left span{ font-size:12px; font-weight: 100;}



.main_zjia_list{ padding:20px;}
.main_left_liscon{ width:696px; float:left;}
.main_zjia_list ul li{ width:235px; float:left;}
.main_zjia_list ul li img{ float:left; border:1px solid #0157a2; padding:2px;}
.main_zjia_list ul li div{ margin-left:10px; float:left; width:100px;}
.main_zjia_list ul li div h3{ font-size:14px; font-family:"微软雅黑"; color:#56c268;}
.main_zjia_list ul li div p{ padding-top:6px; line-height:24px; color:#de000f;}
.main_zjia_list ul li span img{ border:0 none; padding-top:10px;}
.main_keshi_jishao{ margin-top:20px;}
.main_jieshao_right_img{ float:left; width:231px; margin-left:18px;}
.main_jiuyi_tit{ background: #de000f; width:87px; height:33px; line-height:33px; color:#FFF; padding-left:16px;}
.main_jiuyi_img{ margin-top:8px;}
.main_jiuyi_ditu{ margin-top:10px; border:1px solid #e8e8e8; padding:4px;}
.main_jkjeduction{ height:238px; padding:12px 3px 10px 3px;}
.main_jkjeduction_top{ border-bottom:1px dashed #c2c2c2; height:98px;}
.main_jkjeduction_top img{ padding:2px; border:1px solid #e3e3e3; float:left;}
.main_jkjeduction_top div{ float:left; margin-left:13px; width:200px;}
.main_jkjeduction_top h6{ height:35px; line-height:35px; color:#313131; font-weight:bold;}
.main_jkjeduction_top p{ line-height:20px; color:#727272;}
.main_jkjeduction_top p a{ color:#51cb66;}
.main_jkedction_list{ padding-left:5px; padding-right:10px;}
.main_jkedction_list ul li{ background:url(../images/index_bomimg_03.jpg) no-repeat left center; height:28px; line-height:28px; padding-left:12px;}
.main_jkedction_list ul li em{ float:right; color:#797979;}
.main_jkedction_list ul li a{ color:#797979;}
.main_yiyuan_hj{ margin-top:25px; border:1px solid #e3e3e3; height:140px;}
.main_yiyuan_hj_left{ width:112px; float:left; background:url(../images/index_lef_bj.jpg) repeat-y; width:112px; height:140px;}
.main_yiyuan_hj_left ul li{ height:44px; line-height:44px; text-align:center; font-size:14px; font-weight:bold; margin-bottom:10px;}
.main_yiyuan_hj_left ul li a{ color:#de000f;}
.main_yiyuan_hj_left ul li a:hover{ background:#de000f; display:block; color:#fff;}
.main_yiyuan_hj_left ul li.bj a{ background:#de000f; display:block; color:#fff;}
.main_yiyuan_hj_right{ float:right; width:560px; padding-top:10px;}
.main_yiyuan_hj_right ul li{ width:178px; float:left; margin-right:8px;}
.main_yiyuan_hj_right ul li h6{ text-align:center; padding-top:3px;}
.main_yiyuan_hj_right ul li h6 a{ color:#7f8981;}
.youlian{ margin-top:10px; border:1px solid #e3e3e3;}
.youlian_tit{ background:url(../images/index_yolian_35.jpg) repeat-x left top; height:38px;}
.youlian_tit_cont{ background:#de000f; width:108px; height:34px; line-height:34px; text-align:center; font-weight:bold; color:#FFF;}
.youlian_list{ padding:15px;}
.youlian_list img{ padding-right:30px;}
.banquan{ width:1003px; margin:0px auto; background-color:#de000f; padding-top:15px; padding-bottom:15px; line-height:24px; text-align:center; color:#FFF;}


/*新闻中心页面*/
.news_wid{ width:1001px; margin:10px auto 0; background-color:#FFF; border:1px solid #f3f3f3; padding-top:12px;}
.news_wid_lef{ width:229px; float:left; margin-left:15px; _margin-left:5px; background:url(../images/news_03.jpg) no-repeat left top #d4efff; padding-bottom:13px;}
.news_wid_lef_tit{ margin-top:6px; padding-left:26px; background:url(../images/news_05.jpg) no-repeat; height:31px; line-height:31px;}
.news_wid_lef_tit_cont{ width:112px; font-family:"微软雅黑"; font-size:15px; color:#FFF; text-align:center;}


.news_wid_lef_list{ padding-left:6px;}
.news_wid_lef_list ul li{ float:left; background:url(../images/news_12.jpg) no-repeat; line-height:31px; font-size:14px; font-family:"微软雅黑"; }
.news_wid_lef_list ul li a{ color:#565656;}
.news_wid_lef_list ul li ul{ background-color:#FFF; padding-left:10px;}
.news_wid_lef_list ul li ul li{ float:left; background:none; font-size:14px; font-family:"微软雅黑"; width:100px;}
.news_wid_lef_list ul li ul li a{ color:#565656;}

.class{ margin-left:6px; background-color:#FFF; width:218px;}
.class ul li{ background:url(../images/news_12.jpg) no-repeat; width:218px; line-height:31px; font-size:14x; font-family:"微软雅黑";}
.class ul li a, .class ul li a:visited{ display:block; text-align:left; color:#565656; padding-left:20px;}
.class ul li ul{ }
.class ul li ul li{ text-align:left; width:100px;  float:left; background:none; line-height:33px; font-size:14px; font-family:"微软雅黑";}
.class ul li ul li a, .class ul li ul li a:visited{display:block; text-align:left;line-height:33px;color:#333}


.news_wid_right{ margin-right:10px; _margin-right:5px; width:703px; float:right; border:1px solid #e2e2e2; padding:10px; margin-bottom:10px;}
.news_wid_right_tit{ height:38px; line-height:38px; border-bottom:1px dashed #cccccc; color:#818181;}
.news_wid_right_tit a{ color:#818181; padding-left:3px; padding-right:3px;}
.news_wid_right_newlist{ padding-top:20px;}
.news_wid_right_newlist ul li{ background:url(../images/news_08.jpg) no-repeat 5px center; border-bottom:1px dashed #e7e7e7; height:34px; line-height:34px; padding-left:15px;}
.news_wid_right_newlist ul li a{ color:#676767;}
.news_wid_right_newlist ul li a:hover{ color:#066e0f;}
.news_wid_right_newlist ul li em{ float:right; color:#dbdbdb;}
.fy{ width:670px; float:right; margin-bottom:10px; margin-top:10px; margin-right:5px;}
.fy ul li{ width:auto;  float:right; border:#E7E7E7 1px solid; color:#666; margin-left:3px; line-height:25px;}
.fy ul li a{ color:#666;padding-left:5px; padding-right:5px;}
.fy ul li a:hover{ color:#fff; background:#0fb40f; display:block;padding-left:5px; padding-right:5px;}
.fy ul li .li1{ color:#fff; background:#0fb40f; display:block;padding-left:5px; padding-right:5px;}

/*专家介绍*/
.zhuanjia{ padding-top:25px;}
.zhuanjia ul li{ float:left; width:230px; margin-bottom:50px;}
.zhuanjia ul li img{ float:left; padding:2px; border:1px solid #0157a2;}
.zhuanjia ul li div{ margin-left:8px; width:100px; float:left; margin-right:6px;}
.zhuanjia ul li div h3{ height:33px; line-height:33px; font-size:14px; font-family:"微软雅黑"; color:#56c268; font-weight:400;}
.zhuanjia ul li div p{ color:#666666; line-height:24px; padding-bottom:6px;}
.zhuanjia ul li div span{}
.zhuanjia_input{ background:url(../images/zhuanjia_06.jpg) no-repeat; width:72px; height:22px; border:0 none; cursor:pointer;}

/*专家详细*/
.zhuanjia_detail{ padding-top:20px;}
.zhuanjia_detail_img{ text-align:center;}
.zhuanjia_detail_img img{ padding:4px; border:2px solid #0157a2;}
.zhuanjia_detail_tit{ padding-top:15px; height:30px; line-height:30px; border-bottom:1px solid #ebebeb; font-size:14px; font-weight:bold; color:#0a7613;}
.zhuanjia_detail_cont{ padding-top:10px; line-height:30px; color:#5d5d5d;}

/*医疗设备*/
.yiliao_shebei{ padding-top:20px;}
.yiliao_shebei ul li{ width:201px; float:left; margin-right:30px; height:200px;}
.yiliao_shebei ul li img{ border:1px solid #ebebeb;}
.yiliao_shebei ul li h6{ text-align:center; padding-top:15px;}
.yiliao_shebei ul li h6 a{ color:#575757;}

/*医疗环境*/
.yiliao_huanjing{ padding-top:20px; padding-left:20px;}
.yiliao_huanjing ul li{ width:178px; float:left; margin-right:40px; height:180px;}
.yiliao_huanjing ul li img{ border:1px solid #ebebeb;}
.yiliao_huanjing ul li h6{ text-align:center; padding-top:15px;}
.yiliao_huanjing ul li h6 a{ color:#575757;}



.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; }
.paginator a {padding: 5px 5px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px; color:#666; }
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 4.5px 5px; font-size: 13px; background: #0fb40f; color: #fff;}
.paginator a:hover {color: #fff; background: #0fb40f;border-color:#ffa501;text-decoration: none;}



.x_nlistd_ddati{ color:#a5a5a5; font-size:12px; font-weight:100; }

.x_nlistd_dtit_huise{ margin-left:10px; margin-top:20px; height:60px;  text-align:center;  font-size:16px; font-weight:bold; color:#252525; line-height:25px; border-bottom:1px solid #ececec; margin-bottom:20px;}










